Subject: Re: speech synthesizer

From: "A.W.T." <[email-masked]>
Date: Sun, 18 Feb 2001 11:05:28 -0000

--- In lojban@y..., Avital Oliver <olivera@m...> wrote:
> On Fri, 16 Feb 2001, Arnt Richard Johansen wrote:
> 
> [How to create a *real* Lojban speech synthesizer]
> 
> > Anyone interested in the topic of high-quality speech synthesis might want
> > to take a look at http://tcts.fpms.ac.be/synthesis/mbrola.html.
> 
> Hmmm. I was at the site, and it looks *very* interesting. I think I'll try
> starting to work on this... I'm thinking how we can build the corpus for
> all the phonemes in Lojban. If anyone is intersted in helping/has
> already done some work, inform me please.

Was there too, and I think the diphone approach seems quite convincing in principle. Yet, to create a diphone database is not too easy 
a job and also pretty time consuming :( I also still do not know *exactly* how to accomplish this task. Listening to a couple of sound 
samples showed that others obviously didn't as well: the Hebrew one is far far too low, and the Romanian sample doesn't sound much 
Romanian at all, and - although listening to it several times - my wife and I didn't understand one single word! As for the (female 
voice) German sample (obviously(?) from Bavarian Television), the sound's distinct and clear, such that, initially, I didn't even 
have the idea it was *not* natural speech. So I think it all depends on the input's quality respective...

co'o mi'e .aulun.